/* G L O B A A l */

/* Openklap toggle achtergrond */
.et_pb_toggle {
	background-color: #eef2f6;
	border: none;
	padding: 14px 20px 14px 50px;
}

/* Openklap toggle titel */
.et_pb_toggle_close h5.et_pb_toggle_title, .et_pb_toggle_open h5.et_pb_toggle_title {
	color: #1c6cb1;
	font-weight: 500;
	font-size: 100%;
}

.et_pb_toggle_close h5.et_pb_toggle_title::before {
	content: "\e916";
	font-family: 'TheRightsFont'!important;
	font-weight: normal;
	font-size: 90%;
	color: #1c6cb1;
	text-decoration: none;
}

.et_pb_toggle_open h5.et_pb_toggle_title::before {
	content: "\e917";
	font-family: 'TheRightsFont'!important;
	font-weight: normal;
	font-size: 90%;
	color: #1c6cb1;
	text-decoration: none;
}

.et_pb_toggle_open {
	padding-top: 30px;
	padding-bottom: 30px;
}

/* S T E U N  O N S pagina */

.et_pb_promo_button:hover {
	opacity: 0.9;
}

#doneerformulier .et_pb_contact_submit,
#gift .et_pb_promo_button {
	background-color: #d2704f;
}

#actie .et_pb_promo_button {
	background-color: #9eb5d2;
}

/* Formulieren */

/* imputvelden */
.et_pb_contact p input, .et_pb_contact p textarea {
	background-color: #EFF2F6;
}

/* D O N E R E N */

.bfom_fieldset h2 {
	font-size: 115%;
}

/* B O E K E N */

body.single.category-achtergronden.boeken .et_pb_row_inner {
	margin-bottom: 40px;
	margin-left: 32px;
}

body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row .et_pb_text h3:before {
	content: "\e90b";
	margin-right: 0.4em;
	font-family: 'TheRightsFont';
	font-size: 90%;
	font-weight: normal;
	color: #4e8465;
	padding-top: 0.1em;
	text-decoration: none;
}

body.single.category-achtergronden.boeken .et_pb_row_inner p:first-child {
	padding-bottom: 0;
}

body.single.category-achtergronden.boeken h2 {
	font-size: 115%;
}

body.single.category-achtergronden.boeken .categoriekop {
	margin-bottom: 10px;
	margin-left: 0px;
}


/* D O C U M E N T A I R E S */

body.single.category-achtergronden.documentaires .video-tekst p {
	font-size: 83%;
	line-height: 1.6;
}

body.single.category-achtergronden.documentaires .video-tekst h3,
body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row .et_pb_text h3 {
	margin-top: 0!important;
	line-height: 1.25em!important;
	font-size: 115%;
}

body.single.category-achtergronden.documentaires .video-tekst h3 a,
body.single.category-achtergronden.boeken #main-content .et_section_specialty .et_pb_row .et_pb_text h3 a {
	text-decoration: none;
}


body.single.category-achtergronden.documentaires .video-tekst h3:before,
.home .et_pb_text.et_pb_module.video-tekst h2:before {
	content: "\e914";
	margin-right: 0.4em;
	font-family: 'TheRightsFont';
	font-size: 90%;
	font-weight: normal;
	color: #4e8465;
	padding-top: 0.1em;
	text-decoration: none;
}

body.single.category-achtergronden.documentaires .video-tekst p:first-child {
	padding-bottom: 0;
}

body.single.category-achtergronden.documentaires .categorie-titel {
	padding-bottom: 0;
}


/* O R G A N I S A T I E */

/* Round images */
.organisatie .et_pb_module.et_pb_team_member.persoon img {
	border-radius: 50%;
	max-height: 150px;
	-webkit-filter: grayscale(0.05) brightness(0.97) contrast(0.75);
	filter: grayscale(0.05) brightness(0.97) contrast(0.75);
	transition: 0.5s;
}

.organisatie .et_pb_module.et_pb_team_member.persoon img:hover {
	-webkit-filter: none;
	filter: none;
	transition: 0.5s;
}

.organisatie .et_pb_module.et_pb_team_member.persoon {
	margin-bottom: 25%;
}

.organisatie .et_pb_team_member_image {
}

.organisatie .et_pb_module.et_pb_team_member.persoon p {
	font-size: 85%;
	line-height: 1.6;
}

.organisatie .et_pb_module.et_pb_team_member.persoon {
	margin-left: 0;
}

.organisatie .et_pb_module.et_pb_team_member.persoon .et_pb_member_position {
	text-transform: uppercase;
	font-size: 100%;
	letter-spacing: 2px;
	font-weight: 300;
	color: #1c6cb1;
}

.organisatie .et_pb_column.et_pb_column_1_4.et_pb_column_2,
.organisatie .et_pb_column.et_pb_column_1_4.et_pb_column_4 {
	margin-top: 150px;
}

/* R A P P O R T E N */

.post-459 .et_pb_text.et_pb_module.et_pb_bg_layout_light h5:before {
	content: "\e907";
	margin-right: 0.4em;
	font-family: 'TheRightsFont';
	font-size: 90%;
	font-weight: normal;
	color: #4e8465;
	padding-top: 0.1em;
}

.post-459 .et_pb_text.et_pb_module.et_pb_bg_layout_light h5 a {
	color: #4e8465;
}

.post-459 .et_pb_text.et_pb_module.et_pb_bg_layout_light h5 {
	padding: 1.4em 0 0.5em 0!important;
}

/* A C H T E R G R O N D E N - landing */

.post-390 .et_pb_text.et_pb_module.et_pb_bg_layout_light.icon {
	font-family: 'TheRightsFont'!important;
	font-size: 250%;
	font-weight: normal;
	color: #4e8465;
	padding-bottom: 0.4em;
}

.post-390 .et_pb_text.et_pb_module.et_pb_bg_layout_light h3 a {
	text-decoration: none;
}

.post-390 .et_section_regular .et_pb_row .et_pb_text h2 {
	color: #4e8465!important;
}

.post-390 .et_section_regular .et_pb_row .et_pb_text h3 a:hover {
	text-decoration: underline!important;
}

.post-390 .et_section_regular .et_pb_row .et_pb_text ul li a {
	color: #4e8465;
	text-decoration: none!important;
	font-weight: 700;
}

.post-390 .et_section_regular .et_pb_row .et_pb_text ul li a:hover {
	text-decoration: underline!important;
}

.post-390 .et_section_regular .et_pb_row .et_pb_text ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height: 1.4em;
	font-size: 90%;
	margin-left: 25px;
}

.post-390 .et_section_regular .et_pb_row .et_pb_text ul li:before {
	content: "\e905";
	margin-right: 0.4em;
	font-family: 'TheRightsFont';
	font-size: 90%;
	font-weight: normal;
	color: #4e8465;
	padding-top: 0.1em;
	position: absolute;
	left: 0;
}

.et_section_regular .et_pb_row .et_pb_text ul li {
    margin-bottom: 10px;
}

/* C O O K I E   C O N S E N T */

/* -----
Shared - Cookie Monster
----- */
body.admin-bar #_cookie_monster, #_cookie_monster {
padding: 20px 20px 18px; margin: 0; background-color: #346cac;
text-align: left;
line-height: 1.2; }
#_cookie_monster h2,
#_cookie_monster #_cmon_leading {
color: #fff;
font-size: 14px;
display: inline;
padding: 0; margin: 0; }
#_cookie_monster #_cmon_form {
padding: 0; } 
/* Shared - Cookie Monster - elements */
#_cookie_monster { float: left; } 
#_cookie_monster #_cmon_leading { float: left; } 
#_cookie_monster #_cmon_form, #_cookie_monster .btn { float: right; } 
/* cookie monster - button */
#_cookie_monster #_cmon_status { margin-top: 10px; }
#_cookie_monster .btn {
color: #fff;
background-color: #346cac;
border-color: #fff; }
#_cookie_monster .btn:hover, #_cookie_monster .btn:focus, #_cookie_monster .btn.focus, #_cookie_monster .btn:active, #_cookie_monster .btn.active {
color: #fff;
background-color: #346cac;
border-color: #fff; }
/* Min Extra ++ */
@media only screen and ( min-width: 1301px ) { 

	/* ----- Shared - Cookie Monster ----- */
	body.admin-bar #_cookie_monster, #_cookie_monster {
	padding: 15px 15px 13px; }
	#_cookie_monster #_cmon_leading {
	padding-top: 8px; padding-left: 10px; } 
}
/* Min Extra ++ */
@media only screen and ( min-width: 981px ) { 

	/* ----- Shared - Cookie Monster ----- */
	#_cookie_monster {
	width: 100%; } 
	#_cookie_monster #_cmon_leading {
	width: 80%; } 
	#_cookie_monster #_cmon_form {
	width: 20%; } 
}
/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) { 

	/* ----- Shared - Cookie Monster ----- */
	#_cookie_monster #_cmon_leading {
	width: 70%; } 
	#_cookie_monster #_cmon_form {
	width: 30%; } 
}
/* Max Extra ++ */
@media only screen and ( max-width: 767px ) { 

	/* ----- Shared - Cookie Monster ----- */
	body.admin-bar #_cookie_monster, #_cookie_monster {
	text-align: center; }
	#_cookie_monster #_cmon_leading {
	width: 100%; margin-bottom: 20px; } 
	#_cookie_monster #_cmon_form {
	width: 100%; } 
	#_cookie_monster .btn {
	float: none; } 
}

/* -----
/* Shared - Petition
-------------------------------------------------------------------------------- */
/* Shared - Petition - form */
.page-template-page-petition .et_pb_petition p input,
.page-template-page-petition .et_pb_petition p textarea {
background-color: #ffffff;
border: solid 2px #ffffff;
-webkit-border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
color: inherit;
font-size: inherit;
}
.page-template-page-petition .alert-warning {
background-color: #ffffff;
border-color: #ffffff;
color: inherit;
}
.page-template-page-petition .application_closing_information .col-md-12 {
text-align: right;
}
.page-template-page-petition .et_pb_petition .radio-inline, .page-template-page-petition .et_pb_petition .checkbox-inline {
color:#fff;
}
.page-template-page-petition .et_pb_petition button.et_pb_contact_submit.et_pb_button.sm_form {
width: 100%;
}
/* warnings (alert) */
.page-template-page-petition .has-error input[type=text],
.page-template-page-petition .has-error input[type=email],
.page-template-page-petition .has-error input.text,
.page-template-page-petition .has-error textarea,
.page-template-page-petition .alert-danger {
border: solid 2px #ffffff;
color: #a94442;
}
.page-template-page-petition .has-error input[type=text]::placeholder,
.page-template-page-petition .has-error input[type=email]::placeholder,
.page-template-page-petition .has-error input.text::placeholder,
.page-template-page-petition .has-error textarea::placeholder {
color: #a94442;
}
/* warnings (success) */
.page-template-page-petition .alert-success {
border: none;
background-color: #fff;
color: inherit;
}
/* Shared - Petition - header */
.page-template-page-petition #rf_petition_heading {
padding-bottom: 10px !important;
}
.page-template-page-petition #rf_petition_heading h2,
.page-template-page-petition #rf_petition_heading .sharethis-inline-share-buttons {
width: 50%; display: inline-block;
}
.page-template-page-petition #rf_petition_heading .sharethis-inline-share-buttons {
float: right; text-align: right;
}
/* Shared - Petition - percentage module */
.page-template-page-petition .rf_petition_overview .get_signed_goal {
float: right;
}


/* -----
/* Shared - Custom HTML Widget / Promo
----- */
.et_pb_widget_area .widget_custom_html .et_pb_promo {
padding: 40px 18px 40px; /* general spacing */
}
.et_pb_widget_area .widget_custom_html .et_pb_promo_description h3,
.et_pb_widget_area .widget_custom_html .et_pb_promo_description p {
text-transform: uppercase; line-height: 1;
}
.et_pb_widget_area .widget_custom_html .et_pb_promo_button,
.et_pb_widget_area .widget_custom_html .et_pb_promo_button:hover {
box-shadow: 0px 4px 0px 0px rgba(40, 40, 40, 0.05), inset 0px -4px 0px 0px rgba(40, 40, 40, 0.1);
border-color: #222;
background-color: #ca593e;
padding: 0.3em 2em !important;
font-size: 1.1em;
}


/* -----
/* Page - Henri Veldhuis Symposium - 2019
-------------------------------------------------------------------------------- */
/* Page - Symposium - form */
body.henri-veldhuis-symposium .et_pb_basicform p input,
body.henri-veldhuis-symposium .et_pb_basicform p textarea {
background-color: #ffffff;
border: solid 2px #ffffff;
-webkit-border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
color: inherit;
font-size: inherit;
}
body.henri-veldhuis-symposium .et_pb_basicform .et_pb_button { 
background-color: #eb7535; 
border-color: #fff; border-width: 2px !important; 
width: 100%;
}
body.henri-veldhuis-symposium .et_pb_basicform .et_pb_button.et_pb_contact_submit:hover {
background-color: rgba(235, 117, 53, 0.7);
border-color: #fff !important;
}
body.henri-veldhuis-symposium .et_pb_basicform .radio-inline, body.henri-veldhuis-symposium .et_pb_basicform .checkbox-inline {
color:#fff;
}

